/*------------------- general---------------------- */

body{
padding:0 0 0 0;
margin:30px 0 0 0;
background:#fff;
font: normal 12px/18px Arial, Helvetica, sans-serif;


}

 h1,h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
	
}




ul{
	margin:0; 
	padding:0; 
	font-size:0;
	line-height:0;
}
a{
	text-decoration:none;
}
img{
	border:none;
	display:block;
	line-height:0;
	}

.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------- general------------ */
#main{
	width:948px;
	margin:0 auto;}
#top_bg{
	margin-bottom:20px;}
#top_L{
	width:204px;
	float:left;}
#top_R{
	width:557px;
	float:right;
	padding-top:38px}
ul.nav{
	margin:0;
	padding:0;
	float:right}
ul.nav li{
	float:left;
	padding:0 10px 0 10px;
}
ul.nav li a{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#616c73;}
ul.nav li a:hover{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000;}
	
ul.service{
	list-style-image:url('images/line.jpg');
	}
ul.service li{
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#616c73;
	padding:0 0 2px 0;
}


#banner_bg{
	width:948px;
	height:402px;
	position:relative;}

#banner_lowerbg_index{
	height:96px;
	position:absolute;
	left: 1px;
	top: 307px;
	width:948px;
}

#banner_lowerbg_index h1{
	font:bold 44px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:10px 15px 0 20px;
	
	}
#banner_lowerbg_index p{
	font:normal 21px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0 10px 0 20px;
	}
	
#banner_lowerbg{
	height:96px;
	position:absolute;
	left: 1px;
	top: 307px;
	width:948px;
}

#banner_lowerbg h1{
	font:bold 44px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:25px 15px 0 20px;
	
	}
#banner_lowerbg p{
	font:normal 21px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0 10px 0 20px;
	}
	
#body_bg{
	padding:20px 0 20px 0;
	height:400px;}



.body-L{
	width:222px;
	margin-right:20px;
	float:left;
	}
.body-R{
	width:222px;
	float:right;
	
	}
	
#body_bg_columns{
	padding:20px 0 0px 0;
}
	
.row{
	display:table-row;	
}
	
.col-3{
	width:302px;	
	margin-right:20px;
}

.col-last{
	margin-right:0px;
}
	
.body-L h1{
	font:bold 20px/26px Arial, Helvetica, sans-serif;
	color:#3f6a88;
	padding:0 0 12px 0;}
.body-L h2{
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	color:#3f6a88;
	padding:15px 0 12px 0;
	}
.body-L h3{
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#3f6a88;
	padding:0 0 5px 0;
	}
.body-L p{
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#616c73;
	padding:0 0 11px 0;
	}
.body-L p span{
	color:#006699;
	}
.body-L a{
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#64a8d8;
	}
.body-L a:hover{
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	color:#1f4158;
	}
	
.body-R h2{
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	color:#3f6a88;
	padding:16px 0 12px 0;
	}
.body-R h3{
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#3f6a88;
	padding:0 0 5px 0;
	}

.body-R p{
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#616c73;
	padding:0 0 8px 0;
	}
.body-R p span{
	color:#006699;
	}
.body-R a{
	font:bold 12px/13px Arial, Helvetica, sans-serif;
	color:#64a8d8;
	}
.body-R a:hover{
	font:bold 12px/13px Arial, Helvetica, sans-serif;
	color:#1f4158;
	}
	
a.news{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#64a8d8;
	}
a.news:hover{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#1f4158;
	}
	
#footer{
	border-top:1px solid #bfd1df;
	padding-bottom:10px;
	padding-top:10px;
	color:#999999;
	font-size:11px;}
	
	
/*******New styles*******/
ul.daly-list{
	color: #616c73; line-height: 18px; font-size: 13px; margin-left: 15px;
	list-style-type:square;
}
ul.daly-list li{
	padding:3px 0;
}
.noheight{
	height:inherit!important;
}
/*****End New Styles*******/	
	